﻿body {
    background-color: #f8f8f8;
    margin: 0;
    padding: 0;
}

.f12 { font:normal 12px Arial; color:#262626;}
.DefaultAADisclaimerStyle
{
    text-align: left;
    font-family: Arial, Verdana;
    font-size: 10px;
    text-decoration: none;
    color:#262626;
}
.DefaultAADisclaimerUrlStyle
{
    text-align: left;
    font-family: Arial, Verdana;
    font-size: 10px;
    text-decoration: underline;
    color:#262626;
}

.Disclaimer { FONT-SIZE: 11px; COLOR: #262626; FONT-FAMILY: Arial; TEXT-DECORATION: none }

.boldtext { font:normal 12px Arial; text-align:center; }

.NormalText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #262626; text-decoration: none; }
.NormalText2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #262626; text-decoration: none; }

.GreenText { color: green; text-decoration: none; }
.RedText { color: red; text-decoration: none; }

.Link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #515151; text-align:center; vertical-align:middle; text-decoration: none;cursor: hand; }

.Tab {font-family:Arial; font-size:12px; color:#35964e; background-color:#e6f6ea; text-align:center; vertical-align:middle; text-decoration: none; border:solid 1px black;}
.TabSelected {font-family:Arial; font-size:12px; color:#FFFFFF; background-color:#3caa58; text-align:center; vertical-align:middle; text-decoration: none; border:solid 1px black;}
.Text {font-family:Arial; font-size:12px; color:#0066AA; background-color:#EEF7FF; text-align:center; vertical-align:middle; text-decoration: none; }
.TextSelected {font-family:Arial; font-size:12px; color:#EEF7FF; background-color:#0066AA; text-align:center; vertical-align:middle; text-decoration: none; }

.DefaultAAQuoteRowStyle1{ font-family:Arial; font-size:12px; color:White;  background-color:#51c26e; vertical-align:top; border-style:solid; border-color:White; border-width:1px; padding:3px;}
.DefaultAAQuoteRowStyle2{ font-family:Arial; font-size:12px; color:Black;  background-color:#e6f6ea; vertical-align:top; width:20%; border-style:solid; border-color:White; border-width:1px; padding:3px;}
.DefaultAAQuoteRowStyle3{ font-family:Arial; font-size:12px; color:Black;  background-color:#d2efd9; vertical-align:top; width:20%; border-style:solid; border-color:White; border-width:1px; padding:3px;}
.DefaultAAQuoteRowStyle4 { font-family:Arial; font-size:12px; color:Black; background-color:#dadada; text-align:left; width:25%; border-style:solid; border-color:White; border-width:1px; padding:3px;}
.DefaultAAQuoteRowStyle5 { font-family:Arial; font-size:12px; color:Black; background-color:#F5F5F5; text-align:left; width:25%; border-style:solid; border-color:White; border-width:1px; padding:3px;}
.DefaultAAQuoteTableStyle {font-family: Arial; font-size: 12px; padding: 0px; margin: 0px; border-collapse:collapse; width:100%}
.DefaultAAQuoteHeaderStyle{background-color:#35964e; height:12px; color:White; font-weight:bold; }
.DefaultAAQuoteFooterStyle{ font-family:Arial, Verdana; font-size:12px; color:black; background-color:#EFEFEF; padding:3px;}
.DefaultAAQuoteDelayInfoTextStyle{ background-color:#35964e; color:White; font-weight:normal;font-size:12px;}
.DefaultAAQuoteSuspensionTextStyle{ font-family:Arial, Verdana; font-size:12px; color:White;}
.DefaultAAQuoteLinkedStyle { COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none; cursor:default; }
.DefaultAAQuoteRowValueStyle1{ font-family:Arial; font-size:24px; color:#D7EAFF; }
.DefaultAAQuoteRowValueStyle2{ font-family:Arial; font-size:14px; }
.DefaultAAQuoteRowValueStyle3{ font-family:Arial; font-size:14px; }
.DefaultAAQuoteChartStyle{background-color:white; width:100%; text-align:center; }

.DefaultAAChartTableStyle{ width:100%; font-family:Arial; font-size:12px; }
.DefaultAAChartHeaderStyle{ background-color:#35964e; height:12px; color:White; font-weight:bold; padding:3px;}
.DefaultAAChartDelayInfoStyle{ background-color:#35964e; color:White; font-weight:normal;}
.DefaultAAChartSuspensionStyle{ background-color:#123F83;}
.DefaultAAChartLastUpdateStyle{ background-color:#35964e; text-align:right; color:White; font-weight:normal;padding:3px;}
.DefaultAAChartControl1Style{  font-family:Arial, Verdana; font-size:12px; padding-left:3px;}
.DefaultAAChartControl2Style{ font-family:Arial, Verdana; font-size:12px; text-align:left; padding-left:3px;}
.DefaultAAChartImageStyle{ text-align:center;}
.DefaultAAChartRefreshBtnStyle{ BORDER-RIGHT: #35964E 1px groove; BORDER-TOP: #35964E 1px groove; FONT-SIZE: 12px; BORDER-LEFT: #35964E 1px groove; COLOR: #35964E; PADDING-TOP: 2px; BORDER-BOTTOM: #35964E 1px groove; FONT-FAMILY: Arial; BACKGROUND-COLOR: #E6F6EA; TEXT-DECORATION: none}
.DefaultAAChartSymbolBoxStyle { width:60px; }
.DefaultAAChartTechnicalBoxStyle{ width:30px;}
.DefaultAAChartSubHeaderStyle{background-color:#DADADA; height:20px;} 
